# TRLinkTestConnectionResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**success** | **boolean** | Whether the connection test was successful | [default to undefined]|
|**timestamp** | **string** | Timestamp when the test was performed (ISO 8601 format) | [default to undefined]|
|**message** | **string** | Additional message about the connection test (present when success is false) | [optional] [default to undefined]|
|**partnerIdent** | **string** | Partner identification code | [optional] [default to undefined]|
|**partnerName** | **string** | Partner display name | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
